body {
  background-color: black;
}

.cardviewer {
  background-color: #CCE0DC;
}

.cardimg {
  width:336px;
  height:468px;
  filter: drop-shadow(-10px 10px 5px #6A6C6E);
}

.castingCostDisplay {
  width:64px;
  height:64px;
}

.cardimgselect {
  width:168px;
  height:234px;
  box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
  background-image: repeating-linear-gradient(-55deg, #DDD, #DDD 5px, #CCC 5px, #CCC 10px);
}

.commentPageContainer {
  width: 100%;
  background-color: #CCE0DC;
}

.siteContainer {
  width: 100%;
}

.cardImageHeaderContainer {
  display: table;
}

.loginbutton {
  position: absolute;
  right: 15px;
}

.cardContainer {

}

.navbarLogo {
  height: 100%;
}

.commentContainer {
  font.size: 15px;
}

.commentTextarea {

}
